mecab-utils_0.996-6_amd64.deb


Advertisement

Description

mecab-utils - Support programs of Mecab

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename mecab-utils_0.996-6_amd64.deb
Package name mecab-utils
Package version 0.996
Package release 6
Package architecture amd64
Package type deb
Category culture::japanese field::linguistics interface::commandline misc role::program works-with::dictionary
Homepage https://taku910.github.io/mecab/
License -
Maintainer Natural Language Processing (Japanese) <team+pkg-nlp-ja@tracker.debian.org>
Download size 7.52 KB
Installed size 45.00 KB

Alternatives

Package Version Architecture Repository
mecab-utils_0.996-6_i386.deb 0.996 i386 Debian Main
mecab-utils - - -

Requires

Name Value
libc6 >= 2.2.5
libgcc1 >= 1:3.0
libmecab2 -
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mecab-utils_0.996-6_amd64.deb
Source Package mecab

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mecab-utils deb package:
    # sudo apt-get install mecab-utils

Files

Path
/usr/lib/mecab/mecab-cost-train
/usr/lib/mecab/mecab-dict-gen
/usr/lib/mecab/mecab-dict-index
/usr/lib/mecab/mecab-system-eval
/usr/lib/mecab/mecab-test-gen
/usr/share/doc/mecab-utils/changelog.Debian.gz
/usr/share/doc/mecab-utils/copyright

Changelog

2018-05-20 - Hideki Yamane <henrich@debian.org>
mecab (0.996-6) unstable; urgency=medium
* debian/control
- update Maintainer field 
- set Standards-Version: 4.1.4
* debian/copyright
- update copyright year
2018-04-21 - NOKUBI Takatsugu <knok@daionet.gr.jp>
mecab (0.996-5.1) UNRELEASED; urgency=medium
* debian/control: replace comma to dash
2018-02-07 - Hideki Yamane <henrich@debian.org>
mecab (0.996-5) unstable; urgency=medium
* debian/control
- move Vcs-* to salsa.debian.org 
- use https for upstream Homepage
- set Standards-Version: 4.1.3
- set Build-Depends: debhelper (>= 11)
* debian/copyright
- use https for upstream site
* debian/compat
- set 11
2017-07-01 - Hideki Yamane <henrich@debian.org>
mecab (0.996-4) unstable; urgency=medium
* Ack NMU
* debian/control
- set Standards-Version: 4.1.1
- drop unnecessary autotools-dev with dh10
* debian/mecab.docs
- add en and doxygen direcotries, thanks to Osamu Aoki <osamu@debian.org>
2017-04-10 - Adrian Bunk <bunk@debian.org>
mecab (0.996-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Don't disable PIE, to make static libraries usable with
gcc defaulting to PIE. (Closes: #859425)
2016-10-10 - Hideki Yamane <henrich@debian.org>
mecab (0.996-3) unstable; urgency=medium
* use debhelper 10 
* debian/control
- add autotools-dev to fix "outdated-autotools-helper-file" lintian
warning
2016-04-03 - Hideki Yamane <henrich@debian.org>
mecab (0.996-2) experimental; urgency=medium
* debian/rules
- move from cdbs to dh
- enable parallel build
- add hardening
* debianc/control
- set maintainer as <pkg-nlp-ja-devel@lists.alioth.debian.org> and update
uploaders
- drop some unnecessary Build-Dependencies
- make it Multi-Arch
- set Standards-Version: 3.9.8
- update Vcs-* to move pkg-nlp-ja
* debian/compat
- set 9
* debian/*.install
- enable Multi-Arch
* remove unnecessary debian/README.source
* remove unnecessary debian/mecab.dirs
* add debian/gbp.conf, set compression=gz
* debian/patches
- add 0006-fix-typo.patch
2016-03-28 - Hideki Yamane <henrich@debian.org>
mecab (0.996-1.3) unstable; urgency=medium
* Non-maintainer upload.
* debian/rules
- remove DEB_AUTO_UPDATE_* line to fix FTBFS (Closes: #818535)
Thanks to Norbert Preining <norbert@preining.info>
2015-11-28 - Hideki Yamane <henrich@debian.org>
mecab (0.996-1.2) unstable; urgency=medium
* Non-maintainer upload.
* update debian/control and remove debian/watch
since upstream site code.google.com is closed and it moved to github.
* debian/copyright
- use copyright format 1.0
2013-10-17 - Hideki Yamane <henrich@debian.org>
mecab (0.996-1.1) unstable; urgency=medium
[ Hideki Yamane ]
* Non-maintainer upload.
* debian/rules
- use dh-autoreconf to fix FTBFS (Closes: #725580)
- remove "include /usr/share/cdbs/1/rules/patchsys-quilt.mk", use source
format 3.0 instead
* debian/control
- add "Build-Depends: dh-autoreconf" as above
- remove "Build-Depends: quilt", use source format 3.0 instead
* add debian/source/format
* debian/patches
- add remove-urchin.patch to fix "privacy-breach-google-adsense" lintian
error. It's Debian package specific because upstream uses it for its
website.

See Also

Package Description
mecab_0.996-6_amd64.deb Japanese morphological analysis system
med-all_3.2_all.deb Default selection of tasks for Debian Med
med-bio-dev_3.2_all.deb Debian Med packages for development of bioinformatics applications
med-bio_3.2_all.deb Debian Med bioinformatics packages
med-cloud_3.2_all.deb Debian Med bioinformatics applications usable in cloud computing
med-config_3.2_all.deb Debian Med general config package
med-data_3.2_all.deb Debian Med drug databases
med-dental_3.2_all.deb Debian Med packages related to dental practice
med-epi_3.2_all.deb Debian Med epidemiology related packages
med-his_3.2_all.deb Debian Med suggestions for Hospital Information Systems
med-imaging-dev_3.2_all.deb Debian Med image processing and visualization packages development
med-imaging_3.2_all.deb Debian Med image processing and visualization packages
med-laboratory_3.2_all.deb Debian Med suggestions for medical laboratories
med-oncology_3.2_all.deb Debian Med packages for oncology
med-pharmacy_3.2_all.deb Debian Med packages for pharmaceutical research
Advertisement
Advertisement